body{
  margin: 10px;
  
}


table{
  width: 770px;
  margin-right: 10px;
  margin-bottom: 10px;
}


td{
  text-align: left;
}

.jiko{
  width: 770px;
  margin-bottom: 10px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.header{
  background-color: blue;
  color: white;
  width: 770px;
  margin: 0 auto;
  font-size: 25px;
}

.header a{
  color: yellow;
}



h1{
  text-align: center;
  font-size: 30px;
  border: solid 3px black;
  margin: 10px;
  background-color: yellow;
}

.sub2{
  text-align: center;
  padding: 3px;
  margin:10px;
  border-bottom: dashed 2px black;
  font-size:27px; 
}

.aa{
  background-color: aquamarine;
  width: 130px;
  font-size: 20px;
}



.dd{
  
  width: 640px;
  font-size: 20px;
  
}

.bb{
  background-color: aquamarine;
  width: 640px;
  font-size: 20px;
}

.cc{
  
  width: 130px;
  
  font-size: 20px;
}

.enn{
  text-align: center;
}

.hh{
  text-align: center;
  padding: 3px;
  margin:10px;
  border-bottom: solid 2px black;
  border-top: solid 2px black;
  font-size:21px;
  background-color: pink;
}

.mainpage{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 770px;
}

.cc{
  font-size: 22px;
}

.d2{
  background-color: palegreen;
  width: 770px;
  font-size: 18px;
}